<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3M5-54-EDX.title</key>
	<string>カウント</string>
	<key>3e6-me-x4K.title</key>
	<string>前置詞</string>
	<key>Csy-tV-wnv.label</key>
	<string>Tab</string>
	<key>JpL-Dp-qjz.title</key>
	<string>焦点：</string>
	<key>Kg7-n5-C1z.title</key>
	<string>直接話法</string>
	<key>Lxx-cT-GWB.title</key>
	<string>副詞</string>
	<key>NM3-5M-aqL.title</key>
	<string>形容詞</string>
	<key>Nag-eR-ZXE.title</key>
	<string>なし</string>
	<key>Yf4-3G-Tfa.title</key>
	<string>接続詞</string>
	<key>abV-JU-Dpn.title</key>
	<string>フェード：</string>
	<key>on3-RN-vDd.title</key>
	<string>名詞</string>
	<key>qgr-ht-KM8.title</key>
	<string>複数動詞</string>
	<key>rQ9-id-V1s.label</key>
	<string>表示</string>
	<key>xPY-TB-fsc.title</key>
	<string>代名詞</string>
	<key>zbR-oB-B3K.title</key>
	<string>言語フォーカス</string>
</dict>
</plist>
